RubyGems Navigation menu

rspec-matchers-power_assert_matchers 0.0.2

`power_assert in rspec` as a pure custom matcher

Versions:

  1. 0.0.2 - May 23, 2021 (7 ko)
  2. 0.0.1 - May 19, 2021 (7 ko)

Dépendances de Runtime (3):

  • irb >= 1.3.5, < 2.0
  • power_assert >= 2.0.0, < 3.0
  • rspec >= 3.5.0, < 4.0
  • Dépendances de Development (8):

  • rake >= 13.0.3, < 20.0
  • rspec >= 3.10.0, < 4.0
  • rubocop >= 1.15.0, < 1.16.0
  • rubocop-performance >= 0
  • rubocop-rake >= 0
  • rubocop-rspec >= 0
  • rubocop-rubycw >= 0
  • warning >= 1.2.0, < 2.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Kenichi Kamiya

    Total de contrôle SHA 256:

    e5fac737fa791da3877aa9d34879d76807f736ce323170234affd2041de8cf6c

    Total de téléchargements 2 129

    Pour cette version 1 408

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.5.0

    Liens: